@charset "utf-8";

/*----------------------------------------------------
	HOME
----------------------------------------------------*/
/* メインビジュアル */
#home #container #mainVisualArea .visual {
	height: 350px;
	overflow: hidden;
}

#home #container #mainVisualArea .bx-wrapper .bx-pager {
	position: absolute;
	top: 270px;
	left: 12px;
	width: 930px;
	overflow: hidden;
}

#home #container #mainVisualArea .bx-wrapper .bx-pager a {
	line-height: 1.1;
	margin: 0 3px;
	padding: 3px 6px 2px;
	background: #fff;
	display: block;
	float: left;
	text-decoration: none;
	color: #424242;
}

#home #container #mainVisualArea .bx-wrapper .bx-pager a:hover {
	background: #f8e7cc;
}

#home #container #mainVisualArea .bx-wrapper .bx-pager a.pager-active {
	background: #424242;
	color: #fff;
}




/* コピーエリア */
#home #container #homeCopyArea {
	text-align: center;
	padding-top: 20px;
}

/*ライブ情報（MAP） */
#home #container #liveArea {
	margin-top: 20px;
	width: 930px;
	height: 517px;
	position: relative;
}

#home #container #liveArea h2 {
	position: absolute;
	top: 0px;
	left: 0px;
}


/* 冬の情報 */
#home #container #liveArea #toukiArea {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 930px;
	height: 537px;
}

#home #container #liveArea #toukiArea p.stopMap {
	position: absolute;
	top: 0px;
	left: 0px;
}

#home #container #liveArea #toukiArea p.snow {
	position: absolute;
	top: 0px;
	left: 0px;
}

/* 紅葉情報 */
#home #container #liveArea #kouyouArea {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 930px;
	height: 537px;
}

#home #container #liveArea #kouyouArea p.kouyouInfo {
	position: absolute;
	top: 7px;
	left: 283px;
}

#home #container #liveArea #kouyouArea p.pointYumoto {
	position: absolute;
	top: 60px;
	left: 190px;
}

#home #container #liveArea #kouyouArea p.pointYutaki {
	position: absolute;
	top: 93px;
	left: 200px;
}

#home #container #liveArea #kouyouArea p.pointSenjyo {
	position: absolute;
	top: 125px;
	left: 218px;
}

#home #container #liveArea #kouyouArea p.pointOdashiro {
	position: absolute;
	top: 145px;
	left: 168px;
}


#home #container #liveArea #kouyouArea p.pointRyuzu {
	position: absolute;
	top: 186px;
	left: 288px;
}


#home #container #liveArea #kouyouArea p.pointIroha {
	position: absolute;
	top: 249px;
	left: 375px;
}


#home #container #liveArea #kouyouArea p.pointHangetsu {
	position: absolute;
	top: 287px;
	left: 290px;
}

#home #container #liveArea #kouyouArea p.pointCyugu {
	position: absolute;
	top: 222px;
	left: 342px;
}

#home #container #liveArea #kouyouArea p.pointFutarasan {
	position: absolute;
	top: 191px;
	left: 479px;
}

#home #container #liveArea #kouyouArea p.pointShinkyo {
	position: absolute;
	top: 220px;
	left: 504px;
}

#home #container #liveArea #kouyouArea p.pointKirifuri {
	position: absolute;
	top: 152px;
	left: 558px;
}

#home #container #liveArea #kouyouArea .image01 {
	position: absolute;
	top: 5px;
	left: 1px;
}

#home #container #liveArea #kouyouArea .image02 {
	position: absolute;
	top: 398px;
	left: 383px;
}

#home #container #liveArea #kouyouArea .image03 {
	position: absolute;
	top: 65px;
	left: 600px;
}


/* mapアイコン */
#home #container #liveArea #mapIconArea {

}

#home #container #liveArea #mapIconArea p a {
    background: url("../images/map_icon.gif") left top;
    display: block;
}

#home #container #liveArea #mapIconArea p span {
	display: none;
}

#home #container #liveArea #mapIconArea p#miYumoto {
	position: absolute;
	top: 73px;
	left: 112px;
}

#home #container #liveArea #mapIconArea p#miYumoto a {
    background-position: 0px 0px;
	width: 76px;
	height: 16px;
}

#home #container #liveArea #mapIconArea p#miYumoto a:hover,
#home #container #liveArea #mapIconArea p#miYumoto.selected a {
    background-position: -130px 0px;
}

#home #container #liveArea #mapIconArea p#miYutaki {
	position: absolute;
	top: 100px;
	left: 145px;
}

#home #container #liveArea #mapIconArea p#miYutaki a {
    background-position: 0px -40px;
	width: 53px;
	height: 16px;
}

#home #container #liveArea #mapIconArea p#miYutaki a:hover,
#home #container #liveArea #mapIconArea p#miYutaki.selected a {
    background-position: -130px -40px;
}

#home #container #liveArea #mapIconArea p#miNantai {
	position: absolute;
	top: 155px;
	left: 310px;
}

#home #container #liveArea #mapIconArea p#miNantai a {
    background-position: 0px -80px;
	width: 110px;
	height: 31px;
}

#home #container #liveArea #mapIconArea p#miNantai a:hover,
#home #container #liveArea #mapIconArea p#miNantai.selected a {
    background-position: -130px -80px;
}

#home #container #liveArea #mapIconArea p#miCyugu {
	position: absolute;
	top: 206px;
	left: 317px;
}

#home #container #liveArea #mapIconArea p#miCyugu a {
    background-position: 0px -120px;
	width: 111px;
	height: 32px;
}

#home #container #liveArea #mapIconArea p#miCyugu a:hover,
#home #container #liveArea #mapIconArea p#miCyugu.selected a {
    background-position: -130px -120px;
}

#home #container #liveArea #mapIconArea p#miFutara {
	position: absolute;
	top: 175px;
	left: 468px;
}

#home #container #liveArea #mapIconArea p#miFutara a {
    background-position: 0px -160px;
	width: 90px;
	height: 33px;
}

#home #container #liveArea #mapIconArea p#miFutara a:hover,
#home #container #liveArea #mapIconArea p#miFutara.selected a {
    background-position: -130px -160px;
}

#home #container #liveArea #mapIconArea p#miShinkyo {
	position: absolute;
	top: 218px;
	left: 530px;
}

#home #container #liveArea #mapIconArea p#miShinkyo a {
    background-position: 0px -200px;
	width: 28px;
	height: 31px;
}

#home #container #liveArea #mapIconArea p#miShinkyo a:hover,
#home #container #liveArea #mapIconArea p#miShinkyo.selected a {
    background-position: -130px -200px;
}

#home #container #liveArea #mapIconArea p#miKiri {
	position: absolute;
	top: 138px;
	left: 531px;
}

#home #container #liveArea #mapIconArea p#miKiri a {
    background-position: 0px -240px;
	width: 77px;
	height: 16px;
}

#home #container #liveArea #mapIconArea p#miKiri a:hover,
#home #container #liveArea #mapIconArea p#miKiri.selected a {
    background-position: -130px -240px;
}




/* ライブカメラ */
#home #container #liveArea #cameraArea {
	position: absolute;
	top: 315px;
	left: 20px;
	width: 630px;
}

#home #container #liveArea #cameraArea h3 {
	border-bottom: 1px solid #8ca9b6;
	width: 375px;
	padding: 0 0 5px 0;
}

#home #container #liveArea #cameraArea h3 img.goList {
	margin-left: 15px;
}

#home #container #liveArea #cameraArea ul {
	width: 385px;
	padding-top: 3px;
}

#home #container #liveArea #cameraArea ul li {
	font-size: 75%;
	width: 70px;
	padding-top: 5px;
	margin-right: 5px;
	float: left;
	text-align: center;
	font-size: 10px;
}

#home #container #liveArea #cameraArea ul li a img {
	border: 2px solid #f3f1e8;
}

#home #container #liveArea #cameraArea p.kome {
	font-size: 75%;
	padding-top: 5px;
	line-height: 1.2;
	color: #717171;
}

/* 気象情報 */
#home #container #liveArea #weatherArea {
	position: absolute;
	top: 15px;
	left: 710px;
}

#home #container #liveArea #weatherArea #weatherBox {
	border: 1px solid #9d6072;
	width: 190px;
	padding: 8px 8px 1px 8px;
	background: #fff;
	border-radius: 8px;
	/*box-shadow: 1px 1px 3px #aaa;*/
}

#home #container #liveArea #weatherArea #weatherBox #weatherTitle {
	background: #6c1a32;
	padding: 5px 8px;
}

#home #container #liveArea #weatherArea #weatherBox #weatherTitle h3 {
	float: left;
	width: 70px;
}

#home #container #liveArea #weatherArea #weatherBox #weatherTitle p {
	float: right;
	width: 60px;
	text-align: right;
}

#home #container #liveArea #weatherArea #weatherBox dl {
	width: 190px;
	color: #735037;
	font-weight: bold;
	_zoom: 1;
	overflow: hidden;
	line-height: 1.1;
	font-size: 13px;
}

#home #container #liveArea #weatherArea #weatherBox dl dt {
	float: left;
	width: 130px;
	border-top: 1px dotted #bbbbbb;
	padding: 8px 0 7px 0;
	margin-top: -1px;
}

#home #container #liveArea #weatherArea #weatherBox dl dt span {
	font-size: 75%;
	font-weight: normal;
	color: #777;
}

#home #container #liveArea #weatherArea #weatherBox dl dd {
	float: left;
	width: 60px;
	text-align: right;
	border-top: 1px dotted #bbbbbb;
	padding: 15px 0 7px 0;
	margin-top: -1px;
}

#home #container #liveArea #weatherArea p.kome {
	font-size: 75%;
	padding-top: 10px;
	line-height: 1.3;
	color: #717171;
	width: 190px;
}




/*----------------------------------------------------
	下部二段
----------------------------------------------------*/
#home #container #mainFrame {
	margin-top: 20px;
}

#home #container #mainFrame .section {
	margin-top: 30px;
}

/* 左側 */
#home #container #mainFrame #contents {
	width: 630px;
	float: left;
}

#home #container #mainFrame #contents h3.homeTitle {
	width: 630px;
	height: 33px;
	position: relative;
}

#home #container #mainFrame #contents h3.homeTitle img.homeTitleBar {
	position: absolute;
	top: 0px;
	left: 0px;
}

#home #container #mainFrame #contents h3.homeTitle img.homeTitleBt {
	position: absolute;
	top: 6px;
	left: 560px;
}







/* 新着情報・季節の情報 */
#home #container #mainFrame #contents #newsArea dl,
#home #container #mainFrame #contents #seasonArea dl {
	line-height: 1.4;
}

#home #container #mainFrame #contents #newsArea dl dt,
#home #container #mainFrame #contents #seasonArea dl dt {
	width: 10em;
	float: left;
	padding-top: 8px;
	font-weight: bold;
	color: #71500d;
}

#home #container #mainFrame #contents #newsArea dl dd,
#home #container #mainFrame #contents #seasonArea dl dd {
	margin-left: 10em;
	padding-top: 8px;
}

/* 新着情報(New) */
#home #container #mainFrame #contents #newsArea dl {
	overflow: hidden;
	font-size: 114%;
}

#home #container #mainFrame #contents #newsArea dl dt.newsDay {
	border-top: 1px dotted #aaa;
	margin-top: -1px;
}

#home #container #mainFrame #contents #newsArea dl dt.newsDay span {
	font-size: 80%;
	padding-left: 15px;
	background: url(../../images/point_circle.gif) no-repeat 2px center;
}

#home #container #mainFrame #contents #newsArea dl dd.newsCont {
	margin-left: 10em;
	border-top: 1px dotted #aaa;
	padding-top: 8px;
	padding-bottom: 10px;
	margin-top: -1px;
}

#home #container #mainFrame #contents #newsArea dl dd.newsCont a {
	display: block;
	font-weight: bold;
}

#home #container #mainFrame #contents #newsArea dl dd.newsCont .imgArea {
	float: right;
	width: 100px;
	height: 65px;
	overflow: hidden;
	border-radius: 5px;
	margin-left: 10px;
	display: block;
}

#home #container #mainFrame #contents #newsArea dl dd.newsCont .imgArea img {
	width: 100px;
	border-radius: 5px;
}

#home #container #mainFrame #contents #newsArea dl dd.newsCont .imgArea img:hover {
	filter: alpha(opacity=80);
	opacity:0.8;
}

#home #container #mainFrame #contents #newsArea dl dd.newsCont span.homeTxt {
	padding-top: 5px;
	display: block;
	color: #555;
	font-size: 80%;
}


#home #container #mainFrame #contents #newsArea dl {
	border-top: none;
	height: 1100px;
	/*height: 600px;*/
	overflow: auto;
	padding-right: 5px;
}


/* 季節の情報日付非表示 */
#home #container #mainFrame #contents #seasonArea dl dt {
	display: none;
	padding-top: 8px;
}

#home #container #mainFrame #contents #seasonArea dl dd {
	margin-left: 0;
	padding-top: 8px;
	padding-left: 15px;
	background: url(../../images/point_circle.gif) no-repeat 2px 13px;
}


/* ソーシャルアイコン */
#home #container #mainFrame #contents #snsArea {
	padding-top: 10px;
}

#home #container #mainFrame #contents #snsArea ul li {
	float: left;
	margin-top: 20px;
}

#home #container #mainFrame #contents #snsArea ul li.right {
	float: right;
}

/* 祭事・イベント情報 */
#home #container #mainFrame #contents #festivalArea .fesBox {
	margin-top: 10px;
	padding-bottom: 10px;
}

#home #container #mainFrame #contents #festivalArea .fesBox img {
	float: left;
	margin-top: 3px;
}

#home #container #mainFrame #contents #festivalArea .fesBox dl {
	float: right;
	width: 535px;
	line-height: 1.4;
}

#home #container #mainFrame #contents #festivalArea .fesBox dl dt {
	font-size: 114%;
	font-weight: bold;
}

#home #container #mainFrame #contents #festivalArea .fesBox dl dd {
	margin-top: 2px;
}

/* おすすめコース */
#home #container #mainFrame #contents #courseArea {
	margin-top: 10px;
}

#home #container #mainFrame #contents #courseArea .csBoxArea {
	margin-top: 10px;
}

#home #container #mainFrame #contents #courseArea .csBoxArea .csBox {
	width: 200px;
	float: left;
	margin-left: 15px;
}

#home #container #mainFrame #contents #courseArea .csBoxArea .csBox:first-child {
	margin-left: 0;
}

* html #home #container #mainFrame #contents #courseArea .csBoxArea .csBox {/* for IE6 */
	margin-left: 5px;
}

#home #container #mainFrame #contents #courseArea .csBoxArea .csBox .imgBox {
	width: 200px;
	height: 130px;
	overflow: hidden;
	border-radius: 5px;
}

#home #container #mainFrame #contents #courseArea .csBoxArea .csBox .imgBox img {
	width: 200px;
	border-radius: 5px;
}

#home #container #mainFrame #contents #courseArea .csBoxArea .csBox .imgBox img:hover {
	filter: alpha(opacity=80);
	opacity:0.8;
}

#home #container #mainFrame #contents #courseArea .csBoxArea .csBox h4 {
	font-size: 114%;
	line-height: 1.2;
	margin-top: 10px;
}

#home #container #mainFrame #contents #courseArea .csBoxArea .csBox h4 a {
	display: block;
}

#home #container #mainFrame #contents #courseArea .csBoxArea .csBox p {
	margin-top: 4px;
	line-height: 1.3;
	height: 3.65em;
	overflow: hidden;
}

#home #container #mainFrame #contents #courseArea .csBoxArea .csBox span {
	display: block;
	margin-top: 5px;
}

#home #container #mainFrame #contents #courseArea h3.homeTitle {
	height: 63px;
}

#home #container #mainFrame #contents #courseArea h3.homeTitle img.homeTitleBt {
	top: 36px;
}


/*----------------------------------------------------
	右側
----------------------------------------------------*/
#home #container #mainFrame #side {
	width: 260px;
	float: right;
}

#home #container #mainFrame #side h4 img {
	vertical-align: bottom;
}

#home #container #mainFrame #side .sideBox {
	border: 1px solid #adcddb;
}

#home #container #mainFrame #side #sideWeatherBox .sideBox {
	padding: 10px 0 10px 29px;
}

#home #container #mainFrame #side #siteinfoBox .sideBox {

}

#home #container #mainFrame #side #siteinfoBox .sideBox dl {
	_zoom: 1;
	overflow: hidden;
	line-height: 1.4;
}

#home #container #mainFrame #side #siteinfoBox .sideBox dl dt {
	margin-top: -1px;
	border-top: 1px dotted #bbbbbb;
	color: #71500d;
	font-size: 75%;
	font-weight: bold;
	padding: 8px 5px 0 5px;
}

#home #container #mainFrame #side #siteinfoBox .sideBox dl dd {
	padding: 3px 5px 8px 5px;
}

#home #container #mainFrame #side #sideCountArea {
	text-align: right;
	margin-top: 20px
}


#home #container #mainFrame #side #sideAdBnr {
	margin-top: 20px;
}

/* 気象情報サイド */
#home #container #mainFrame #side #weatherAreaSide {
	padding-bottom: 20px;
}

#home #container #mainFrame #side #weatherAreaSide #weatherBox {
	border: 1px solid #9d6072;
	width: 244px;
	padding: 8px 8px 1px 8px;
	background: #fff;
	border-radius: 8px;
	/*box-shadow: 1px 1px 3px #aaa;*/
}

#home #container #mainFrame #side #weatherAreaSide #weatherBox #weatherTitle {
	background: #6c1a32;
	padding: 5px 8px;
}

#home #container #mainFrame #side #weatherAreaSide #weatherBox #weatherTitle h3 {
	float: left;
	width: 70px;
}

#home #container #mainFrame #side #weatherAreaSide #weatherBox #weatherTitle p {
	float: right;
	width: 60px;
	text-align: right;
}

#home #container #mainFrame #side #weatherAreaSide #weatherBox dl {
	width: 244px;
	color: #735037;
	_zoom: 1;
	overflow: hidden;
	line-height: 1.1;
	font-size: 13px;
	border-bottom: 1px dotted #bbbbbb;
}

#home #container #mainFrame #side #weatherAreaSide #weatherBox dl dt {
	float: left;
	width: 177px;
	border-top: 1px dotted #bbbbbb;
	padding: 8px 0 7px 0;
	margin-top: -1px;
}

#home #container #mainFrame #side #weatherAreaSide #weatherBox dl dt span {
	font-size: 75%;
	font-weight: normal;
	color: #777;
}

#home #container #mainFrame #side #weatherAreaSide #weatherBox dl dt strong {
	font-size: 114%;
}

#home #container #mainFrame #side #weatherAreaSide #weatherBox dl dd {
	float: left;
	width: 67px;
	text-align: right;
	border-top: 1px dotted #bbbbbb;
	padding: 15px 0 7px 0;
	margin-top: -1px;
}

#home #container #mainFrame #side #weatherAreaSide p.kome {

	font-size: 75%;
	padding-top: 10px;
	padding-bottom: 8px;
	line-height: 1.3;
	color: #717171;
}


/* ライブカメラサイド */
#home #container #mainFrame #side #cameraAreaSide {
	width: 252px;
	padding: 8px 0 8px 8px;
	border: 1px solid #8ca9b6;
	border-radius: 8px;
	/*box-shadow: 1px 1px 3px #aaa;*/
	margin-bottom: 20px;
}

#home #container #mainFrame #side #cameraAreaSide h3 {
	border-bottom: 1px solid #8ca9b6;
	width: 244px;
	padding: 0 0 5px 0;
}

#home #container #mainFrame #side #cameraAreaSide h3 img.goList {
	float: right;
}

#home #container #mainFrame #side #cameraAreaSide ul {
	width: 260px;
	padding-top: 3px;
}

#home #container #mainFrame #side #cameraAreaSide table {
	width: 244px;
	padding-top: 3px;
}

#home #container #mainFrame #side #cameraAreaSide ul li {
	font-size: 75%;
	width: 74px;
	padding: 5px 3px 0 3px;
	float: left;
	text-align: center;
	font-size: 10px;
}

#home #container #mainFrame #side #cameraAreaSide ul li a img,
#home #container #mainFrame #side #cameraAreaSide table a img {
	border: 2px solid #f3f1e8;
}

#home #container #mainFrame #side #cameraAreaSide p.kome {
	font-size: 75%;
	padding-top: 5px;
	padding-right: 8px;
	line-height: 1.2;
	color: #717171;
}

#home #container #mainFrame #side #cameraAreaSide table td {
	text-align: center;
	vertical-align: top;
	font-size: 75%;
	padding: 5px 3px 0 3px;
}






/*----------------------------------------------------
	MAPロールオーバー（jQueryで設定）
----------------------------------------------------*/
#wdYumoto.selected span,
#wdYutaki.selected span,
#wdNantai.selected span,
#wdCyugu.selected span,
#wdFutara.selected span {
	background: #ffd3e0;
}

#imgYumoto.selected img,
#imgYutaki.selected img,
#imgNantai.selected img,
#imgCyugu.selected img,
#imgTachi.selected img,
#imgChuzenji.selected img,
#imgKiri.selected img,
#imgFutara.selected img,
#imgShinkyo.selected img {
	border: 2px solid #f45583 !important;
}



/*----------------------------------------------------
	紅葉特集トップ 写真エリア
----------------------------------------------------*/
#contents #photoArea {
	margin-top: 20px;
}

#contents #photoArea h3 {
	width: 630px;
	height: 47px;
	position: relative;
}

#contents #photoArea h3 .spLink {
	position: absolute;
	top: 15px;
	right: 0px;
}


#contents #photoArea h4 {
	margin-top: 15px;
}

#contents #photoArea #photoBoxFlame {
	background: url(/common/images/photo_sub_bottom.gif) no-repeat left bottom #f1ebd5;
	padding: 0 9px 9px 9px;

}

#contents #photoArea .photoBoxArea {
	display: flex;
	justify-content: space-between;
}

#contents #photoArea .photoBoxArea .photoBox {
	width: 190px;
	border: 1px solid #c7c7c7;
	padding: 3px;
	background: #fff;
}


#contents #photoArea .photoBoxArea .photoBox .imgArea {
	width: 190px;
	height: 190px;
	background: url(/common/images/photo_img_bk.gif) no-repeat left top #333;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
	layout-grid-line: 190px;
}

#contents #photoArea .photoBoxArea .photoBox .imgArea img {
	vertical-align: middle;
}

#contents #photoArea .photoBoxArea .photoBox .imgArea img:hover {
	filter: alpha(opacity=80);
	opacity:0.8;
}

#contents #photoArea .photoBoxArea .photoBox .txtArea {
	padding: 5px 0px 0 5px;
	position: relative;
	min-height: 36px;
	line-height: 1.2;
}

#contents #photoArea .photoBoxArea .photoBox .txtArea h5 {
	border-left: 3px solid #bc0b0b;
	padding-left: 5px;
}

#contents #photoArea .photoBoxArea .photoBox .txtArea p.date {
	margin-top: 5px;
	font-size: 75%;
	color: #bc0b0b;
}

#contents #photoArea .photoBoxArea .photoBox .txtArea p.imgIcon {
	position: absolute;
	top: 5px;
	left: 160px;
}

#contents #photoArea .photoBoxArea .btBox {
	width: 190px;
	padding: 8px 3px 0px 3px;
	text-align: center;
}



/*----------------------------------------------------
	登拝祭特別企画
----------------------------------------------------*/
#tohai {
	margin-top: 0px !important;
	padding-bottom: 30px;
}

#tohai h3 {
	font-size: 150%;
	line-height: 1.2;
	color: #bc0b0b;
	padding: 7px 10px 6px;
	margin-bottom: 10px;
	background: #f6f4ea;
	border-radius: 3px;
}

#tohai .liveBox {
	width: 290px;
	padding: 5px;
	background: url(/live/images/table_bk.gif) #59889c;
}

#tohai .liveBox.boxLeft {
	float: left;
}

#tohai .liveBox.boxRight {
	float: right;
}

#tohai .liveBox .liveTitle {
	padding-bottom: 5px;
}

#tohai .liveBox .liveTitle h4 {
	float: left;
	font-size: 114%;
	line-height: 1.1;
	color: #fff;
	padding-top: 2px;
}

#tohai .liveBox .liveTitle ul {
	width: 150px;
	float: right;
	text-align: right;
}

#tohai .liveBox .liveTitle ul li {
	display: inline;
}

#tohai .liveBox p {
	width: 290px;
	height: 218px;
}



/*----------------------------------------------------
	関連サイト
----------------------------------------------------*/

#home #container #mainFrame #contents #relatedArea ul {
	padding: 5px 0 0 2px;
}

#home #container #mainFrame #contents #relatedArea ul li {
	float: left;
	margin: 10px 8px 0 8px;
}




/*----------------------------------------------------
	紅葉特集トップ 地図エリア
----------------------------------------------------*/

#home #container #bloomArea h3 {
	width: 630px;
	height: 47px;
	position: relative;
}

#home #container #bloomArea h3 .spLink {
	position: absolute;
	top: 15px;
	right: 0px;
}

#home #container #bloomArea #bloomMap {
	width: 630px;
	height: 484px;
	position: relative;
	margin-top: 10px;
}

/* 紅葉情報 */
#home #container #bloomArea #bloomMap #kouyouArea p.pointYumoto {
	position: absolute;
	top: 55px;
	left: 140px;
}

#home #container #bloomArea #bloomMap #kouyouArea p.pointYutaki {
	position: absolute;
	top: 88px;
	left: 150px;
}


#home #container #bloomArea #bloomMap #kouyouArea p.pointSenjyo {
	position: absolute;
	top: 113px;
	left: 168px;
}

#home #container #bloomArea #bloomMap #kouyouArea p.pointOdashiro {
	position: absolute;
	top: 133px;
	left: 125px;
}

#home #container #bloomArea #bloomMap #kouyouArea p.pointRyuzu {
	position: absolute;
	top: 172px;
	left: 200px;
}

#home #container #bloomArea #bloomMap #kouyouArea p.pointIroha {
	position: absolute;
	top: 236px;
	left: 322px;
}

#home #container #bloomArea #bloomMap #kouyouArea p.pointHangetsu {
	position: absolute;
	top: 265px;
	left: 247px;
}


#home #container #bloomArea #bloomMap #kouyouArea p.pointCyugu {
	position: absolute;
	top: 202px;
	left: 282px;
}

#home #container #bloomArea #bloomMap #kouyouArea p.pointFutarasan {
	position: absolute;
	top: 171px;
	left: 419px;
}

#home #container #bloomArea #bloomMap #kouyouArea p.pointShinkyo {
	position: absolute;
	top: 205px;
	left: 444px;
}

#home #container #bloomArea #bloomMap #kouyouArea p.pointKirifuri {
	position: absolute;
	top: 132px;
	left: 488px;
}

#home #container #bloomArea #bloomMap #kouyouArea p.pointTenku {
	position: absolute;
	top: 89px;
	left: 448px;
}



/* mapアイコン */
#home #container #bloomArea #bloomMap #mapIconArea p a {
    background: url("/common/home/images/map_icon.gif") left top;
    display: block;
}

#home #container #bloomArea #bloomMap #mapIconArea p span {
	display: none;
}

#home #container #bloomArea #bloomMap #mapIconArea p#miYumoto {
	position: absolute;
	top: 62px;
	left: 62px;
}

#home #container #bloomArea #bloomMap #mapIconArea p#miYumoto a {
    background-position: 0px 0px;
	width: 76px;
	height: 16px;
}

#home #container #bloomArea #bloomMap #mapIconArea p#miYumoto a:hover {
    background-position: -130px 0px;
}

#home #container #bloomArea #bloomMap #mapIconArea p#miYutaki {
	position: absolute;
	top: 95px;
	left: 95px;
}

#home #container #bloomArea #bloomMap #mapIconArea p#miYutaki a {
    background-position: 0px -40px;
	width: 53px;
	height: 16px;
}

#home #container #bloomArea #bloomMap #mapIconArea p#miYutaki a:hover {
    background-position: -130px -40px;
}

#home #container #bloomArea #bloomMap #mapIconArea p#miNantai {
	position: absolute;
	top: 135px;
	left: 260px;
}

#home #container #bloomArea #bloomMap #mapIconArea p#miNantai a {
    background-position: 0px -80px;
	width: 110px;
	height: 31px;
}

#home #container #bloomArea #bloomMap #mapIconArea p#miNantai a:hover,
#home #container #bloomArea #bloomMap #mapIconArea p#miNantai.selected a {
    background-position: -130px -80px;
}

#home #container #bloomArea #bloomMap #mapIconArea p#miCyugu {
	position: absolute;
	top: 186px;
	left: 257px;
}

#home #container #bloomArea #bloomMap #mapIconArea p#miCyugu a {
    background-position: 0px -120px;
	width: 111px;
	height: 32px;
}

#home #container #bloomArea #bloomMap #mapIconArea p#miCyugu a:hover {
    background-position: -130px -120px;
}

#home #container #bloomArea #bloomMap #mapIconArea p#miFutara {
	position: absolute;
	top: 155px;
	left: 408px;
}

#home #container #bloomArea #bloomMap #mapIconArea p#miFutara a {
    background-position: 0px -160px;
	width: 90px;
	height: 33px;
}

#home #container #bloomArea #bloomMap #mapIconArea p#miFutara a:hover {
    background-position: -130px -160px;
}

#home #container #bloomArea #bloomMap #mapIconArea p#miShinkyo {
	position: absolute;
	top: 203px;
	left: 470px;
}

#home #container #bloomArea #bloomMap #mapIconArea p#miShinkyo a {
    background-position: 0px -280px;
	width: 28px;
	height: 31px;
}

#home #container #bloomArea #bloomMap #mapIconArea p#miShinkyo a:hover {
    background-position: -130px -280px;
}

#home #container #bloomArea #bloomMap #mapIconArea p#miKiri {
	position: absolute;
	top: 118px;
	left: 451px;
}

#home #container #bloomArea #bloomMap #mapIconArea p#miKiri a {
    background-position: 0px -320px;
	width: 77px;
	height: 16px;
}

#home #container #bloomArea #bloomMap #mapIconArea p#miKiri a:hover {
    background-position: -130px -320px;
}


#home #container #bloomArea #bloomMap #mapIconArea p#miKiri {
	position: absolute;
	top: 118px;
	left: 460px;
}

#home #container #bloomArea #bloomMap #mapIconArea p#miKiri a {
    background-position: 0px -240px;
	width: 77px;
	height: 16px;
}

#home #container #bloomArea #bloomMap #mapIconArea p#miKiri a:hover,
#home #container #bloomArea #bloomMap #mapIconArea p#miKiri.selected a {
    background-position: -130px -240px;
}

#home #container #bloomArea #bloomMap #mapIconArea p#miTachi {
	position: absolute;
	top: 235px;
	left: 250px;
}

#home #container #bloomArea #bloomMap #mapIconArea p#miTachi a {
    background-position: 0px -320px;
	width: 67px;
	height: 16px;
}

#home #container #bloomArea #bloomMap #mapIconArea p#miTachi a:hover,
#home #container #bloomArea #bloomMap #mapIconArea p#miTachi.selected a {
    background-position: -130px -320px;
}


/* Google広告バナー */
#home #container #contents #homeMainAdside {
	margin-top: 30px;
	padding: 10px 0;
	background: #F6F5F4;
	border-radius: 10px;
}

#home #container #contents #homeMainAdside .googleAdSide {
	padding: 0;
	margin: 0 32px;
	float: left;
}

/* 広告バナー */
#home #container #side .sideAdBottom {
	padding: 15px 5px 0 5px;
}

